<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:id="@+id/cs_root"
    android:layout_height="wrap_content"
    android:paddingBottom="20dp">

    <com.cooleshow.base.widgets.QMUIRadiusImageView
        android:id="@+id/im_pic"
        android:layout_width="@dimen/dp_108"
        android:layout_height="@dimen/dp_80"
        android:layout_marginLeft="@dimen/dp_11"
        android:layout_marginTop="20dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:qmui_corner_radius="@dimen/dp_5" />

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="13dp"
        android:layout_marginTop="@dimen/dp_1"
        android:layout_marginEnd="13dp"
        android:ellipsize="end"
        android:maxLines="2"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp_14"
        app:layout_constraintBottom_toTopOf="@+id/tv_des"
        app:layout_constraintLeft_toRightOf="@+id/im_pic"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@+id/im_pic"
        app:layout_constraintVertical_chainStyle="packed"
        tools:text="多地真题盘点一起看多地真题盘点一起看多地真题盘点一起看多地真题盘点一起看多地真题盘点一起看多地真题盘点一起看多地真题盘点一起看多地真题盘点一起看多地真题盘点一起看多地真题盘点一起看多地真题盘点一起看多地真题盘点一起看多地真题盘点一起看多地真题盘点一起看！" />

    <TextView
        android:visibility="gone"
        android:id="@+id/tv_des"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_4"
        android:layout_marginRight="@dimen/dp_14"
        android:ellipsize="end"
        android:maxLines="2"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp_12"
        app:layout_constraintBottom_toTopOf="@+id/tv_date"
        app:layout_constraintLeft_toLeftOf="@+id/tv_content"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_content"
        tools:text="多地真题盘点一起看多地真题盘点一起看多地真题盘点一起看多地真题盘点一起看多地真题盘点一起看多地真题盘点一起看多地真题盘点一起看！" />

    <TextView
        android:id="@+id/tv_date"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp_11"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="@+id/tv_content"
        app:layout_constraintTop_toBottomOf="@+id/tv_des"
        tools:text="2月28日 19:30" />

    <View
        android:id="@+id/view_line"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginStart="11dp"
        android:layout_marginEnd="11dp"
        android:background="@color/color_f2f2f2"
        app:layout_constraintTop_toTopOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>